Ik wil jullie mijn verhaal vertellen. 
Ik besteed veel tijd aan het aanleren van een visuele taal aan volwassenen en aan doedelen op de werkvloer. 
Natuurlijk ontmoet ik veel weerstand omdat het beschouwd wordt als anti-intellectueel en in strijd met ernstig leren. 
Ik heb een probleem met dat oordeel omdat ik weet dat doedelen een diepgaande impact heeft op de manier waarop we informatie verwerken en problemen oplossen. 
Ik was nieuwsgierig hoe het komt dat er een breuk is tussen de manier waarop de maatschappij doedelen beschouwt en wat het in realiteit is. 
Ik ontdekte enkele heel interessante dingen. 
Bijvoorbeeld: er bestaat geen flatterende definitie van een doedel. 
In de 17e eeuw was een doedel een onnozele of een dwaas zoals in 'Yankee Doodle'. 
In de 18e eeuw werd het een werkwoord en het betekende iemand oplichten of belachelijk maken. 
In de 19e eeuw betekende het een corrupte politieker. 
Vandaag hebben we wat misschien de meest beledigende definitie is, tenminste voor mij. Doedelen betekent officieel: rondhangen, tijd verprutsen, rondrennen als een kip zonder kop, betekenisloze notities maken, iets doen van weinig waarde, van weinig belang en -- mijn persoonlijke favoriet -- niets doen. 
Niet moeilijk dat mensen een afkeer hebben van doedelen op het werk. 
Nies doen op het werk is verwant met masturberen op het werk, totaal ontoelaatbaar. 
(Gelach) Daarbovenop heb ik verschrikkelijke verhalen gehoord van mensen wiens leerkracht hen uitgescholden heeft wegens doedelen in de klas. 
Ze hebben bazen die hen uitschelden als ze doedelen in de vergaderkamer. 
Er bestaat een sterke culturele norm tegen doedelen in plaatsen waar je verondersteld wordt iets te leren. 
Spijtig genoeg heeft de pers de neiging deze norm nog te versterken als ze verslag brengen van een doedelincident van een belangrijk persoon op een hoorzitting. De typische woorden die ze dan gebruiken zijn 'ontdekt' of 'gesnapt' of 'betrapt', alsof er een criminele handeling is begaan. 
Daarbovenop is er de psychologische weerstand tegen doedelen -- dank je wel, Freud. 
In de jaren '30 vertelde Freud ons dat je de psyche van mensen kon analyseren aan de hand van hun doedels. 
Dat klopt niet, maar het gebeurde bij Tony Blair op het Davos Forum in 2005. Toen zijn doedels 'ontdekt' werden, kreeg hij de volgende etiketten opgeplakt. 
Achteraf bleek dat het de doedels van Bill Gates waren. 
(Gelach) Bill, als je hier bent, niemand denkt dat je grootheidswaanzin hebt. 
Maar dit draagt bij tot het feit dat mensen hun doedels niet willen delen. 
Hier is hoe het werkelijk is. Dit is wat ik geloof. 
Ik denk dat onze cultuur zo intens gefocust is op verbale informatie dat we een blinde vlek hebben voor de waarde van doedelen. 
Ik houd hier niet van. 
Vanwege die overtuiging, die ik onderuit wil halen, ben ik hier om de waarheid aan het licht te brengen. 
De waarheid is: doedelen is een ongelooflijk krachtig gereedschap, eentje dat we moeten onthouden en opnieuw leren. 
Hier is een nieuwe definitie voor doedelen. 
Ik hoop dat hier iemand is van de Dikke van Dale, ik wil straks met je praten. 
Hier is de échte definitie: "Doedelen is spontane notities maken om je te helpen denken." 
Daarom doedelen miljoenen mensen. 
Nog een interessante waarheid over doedelen: mensen die doedelen als ze naar verbale informatie luisteren, onthouden meer van die informatie dan hun niet-doedelende collega's. 
We denken dat mensen doedelen als ze hun focus verliezen, maar in werkelijkheid is het een preventieve maatregel om de focus niet te verliezen. 
Meer nog, het heeft een diepgaand effect op creatieve probleem-oplossing en diepe informatieverwerking. 
Er zijn vier manieren waarop leerlingen informatie opnemen zodat ze beslissingen kunnen nemen. 
Visueel, auditief, lezen en schrijven en kinesthetisch. 
Als we écht informatie willen verwerken en er iets mee willen doen, dan moeten we zeker twee van deze modaliteiten gebruiken of we gebruiken één van deze modaliteiten gekoppeld aan een emotionele ervaring. 
De opmerkelijke bijdrage van doedelen is dat het alle vier de leermodaliteiten tegelijkertijd gebruikt en ook de mogelijkheid van een emotionele ervaring toelaat. 
Niet slecht als bijdrage, voor een gedrag dat gelijkgesteld is aan niets doen. 
Dat is het geschifte eraan. Ik moest huilen toen ik het ontdekte. 
Er werd antropologisch onderzoek gedaan naar het ontwikkelen van artistieke vaardigheden bij kinderen. Ze ontdekten dat over alle tijd en ruimte heen alle kinderen bij het opgroeien dezelfde evolutie vertonen in visuele logica. 
Met andere woorden, ze hebben een gemeenschappelijk en groeiende complexiteit in visuele taal die zich ontwikkelt in een voorspelbare volgorde. 
Ik denk dat dit ongelooflijk is. 
Het betekent dat doedelen aangeboren is en dat we ons simpelweg ons eigen instinct ontzeggen. 
Ten laatste, veel mensen weten dit niet maar doedelen is een voorloper van sommige van onze grootste culturele bezittingen. 
Eén ervan: het allereerste ontwerp van het Guggenheim in Abu Dhabi door Frank Gehry. 
Dit is mijn punt: In geen geval mag doedelen verdwijnen uit de klas of uit de vergaderkamer of zelfs de oorlogskamer. 
Integendeel, doedelen moet juist worden gebruikt in situaties waar de informatiedichtheid zeer hoog is en de nood om deze informatie te verwerken zeer hoog is. 
Ik zal nog verder gaan. 
Omdat doedelen zo universeel toegankelijk is en omdat het niet intimiderend is als kunstvorm, kan het gebruikt worden als een portaal om mensen te bewegen naar hogere niveaus van visuele geletterdheid. 
Best vrienden, doedelen is nooit de Nemesis van de intellectuele gedachte geweest. 
In realiteit is het een van zijn beste bondgenoten. 
Dankjewel. 
(Applaus) 

Dames en heren, allen hierheen. 
Ik zou graag een verhaal met jullie delen. 
Er was eens, in Duitsland, in de negentiende eeuw, het boek. 
In die tijd was het boek de koning van de vertelkunst. 
Het was eerbiedwaardig. 
Het was overal. 
Maar het was een beetje saai. 
In de 400 jaar van zijn bestaan hadden verhalenvertellers het boek nooit laten evolueren tot een vertelmiddel. 
Maar toen kwam er een auteur die de spelregels voorgoed veranderde. 
(Muziek) Hij heette Lothar, Lothar Meggendorfer. 
Lothar Meggendorfer stampte op de grond en zei: "Genug ist genug!" 
Hij pakte zijn pen beet, hij griste zijn schaar weg. 
Hij weigerde zich te plooien naar de conventies van de normaliteit en besloot om gewoon ... te plooien. 
De geschiedenis kende Lothar Meggendorfer als -- wie anders? -- de eerste echte uitvinder van het pop-up-boek voor kinderen. 
(Muziek) In dit heerlijke wonder, verheugden de mensen zich. 
(Gejuich) Ze waren blij omdat het verhaal overleefde, en omdat de wereld zou blijven draaien. 
Lothar Meggendorfer was niet de eerste die de manier van vertellen liet evolueren, en hij was zeker ook niet de laatste. 
Of vertellers het nu beseften of niet, ze handelden in de geest van Meggendorfer toen ze de opera naar de vaudeville overbrachten, het radionieuws naar het radiotheater, film naar film in beweging, en film in geluid, kleur, 3D, op VHS en op dvd. 
Er leek geen eind te komen aan die Meggendorferitis. 
Het werd nog veel leuker toen het internet op de proppen kwam. 
(Gelach) Daardoor konden mensen niet alleen hun verhalen voor de hele wereld vertellen, maar dat konden ze doen door een schijnbaar oneindig aantal middelen te gebruiken. 
Een bedrijf vertelde bijvoorbeeld een liefdesverhaal door zijn hoogstpersoonlijke zoeksysteem. 
Een Taiwanese productiestudio interpreteerde de Amerikaanse politiek in 3D. 
(Gelach) En één men vertelde de verhalen van zijn vader door een platform genaamd Twitter te gebruiken om het excrement te communiceren dat zijn vader zou uitbeelden. 
Daarna pauzeerde iedereen, ze zetten een stap terug. 
Ze beseften dat ze in 6.000 jaar van vertelkunst waren gegaan van het afbeelden van jacht op de muren van een grot tot het afbeelden van Shakespeare op Facebookwalls. 
Dat was reden om te vieren. 
De vertelkunst is onveranderd gebleven. 
Voor het grootste deel worden de verhalen gerecycleerd. 
Maar de manier waarop mensen verhalen vertellen, is altijd geëvolueerd, met een zuivere, consistente vernieuwing. 
En ze herinnerden zich één man, één verbluffende Duitser, telkens er een nieuw vertelmiddel kwam opduiken. 
En daarbij leefde het publiek -- het lieflijke, mooie publiek -- nog lang en gelukkig. 
(Applaus) 

